<?xml version="1.0"?>
<doc>
<assembly>
<name>
DatabaseEksempel01
</name>
</assembly>
<members>
<member name="T:DatabaseEksempel01.MedlemDBDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
</members>
</doc>